import { TiniElement } from 'tinijs';
export declare class IconSkipEndCircleComponent extends TiniElement {
    static readonly defaultTagName = "icon-skip-end-circle";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
